Bug 394951 - selinux denied ip forwarding, made with firestarter-assistant
Summary: selinux denied ip forwarding, made with firestarter-assistant
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: firestarter
Version: 8
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Damien Durand
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-21 20:57 UTC by Matthias Bruegge
Modified: 2009-01-09 05:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-09 05:18:33 UTC


Attachments (Terms of Use)
a copy of setroubleshoot browser message (2.13 KB, text/plain)
2007-11-21 20:57 UTC, Matthias Bruegge
no flags Details

Description Matthias Bruegge 2007-11-21 20:57:47 UTC
Description of problem:
net.ipv4.ip_forward with firestarter and activated selinux is not possible

Version-Release number of selected component (if applicable):
latest updates installed
please see attachment
How reproducible:

Steps to Reproduce:
1.Use firestarter Assistant to create rules for a shared internet connection
2.as root : /etc/init.d/network restart
3.setroubleshoot pops up : AVC denial
  
Actual results: No connection for other clients possible


Expected results: A beautiful selfmade DSL-Router with some nice extensions ;-)


Additional info: please see attachment and sorry for my bad english !

Comment 1 Matthias Bruegge 2007-11-21 20:57:47 UTC
Created attachment 266351 [details]
a copy of setroubleshoot browser message

Comment 2 Bug Zapper 2008-11-26 08:38:42 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2009-01-09 05:18:33 UTC
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.